Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.3
Build-Jdk-Spec: 21
Build-Time: 2026-01-21T09:22:58Z
Bundle-ManifestVersion: 2
Bundle-Name: ch.ierax.jviewengine.linux-x86_64
Bundle-SymbolicName: ch.ierax.jviewengine.linux-x86_64;singleton:=true
Bundle-Version: 2026.1.0
Fragment-Host: ch.ierax.jviewengine.host;bundle-version="2026.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-21
Bundle-Vendor: CRE-DO GmbH
Eclipse-PlatformFilter: (& (osgi.os=linux) (osgi.ws=gtk) (osgi.arch=x86_
 64))
Bundle-NativeCode: /lib/libViewEngine.so;osname=linux;processor=x86_64
Bundle-ClassPath: jar/JViewEngine.jar
Export-Package: ch.ierax.jviewengine,ch.ierax.jviewengine.enums,ch.ierax
 .jviewengine.platformspecific;uses:="ch.ierax.jviewengine",ch.ierax.jvi
 ewengine.toolkit;uses:="ch.ierax.jviewengine,net.compart.cplib.docponen
 t,org.eclipse.swt.widgets",ch.ierax.jviewengine.toolkit.internal;uses:=
 "ch.ierax.jviewengine,net.compart.cplib.docponent",ch.ierax.jviewengine
 .toolkit.test; uses:="net.compart.cplib.cjava,  org.eclipse.swt.events,
   ch.ierax.jviewengine,  net.compart.cplib.applog,  net.compart.cplib.d
 ocponent,  org.eclipse.swt.widgets,  ch.ierax.jviewengine.toolkit"
Automatic-Module-Name: ch.ierax.jviewengine.linux-x86_64
Eclipse-BundleShape: dir
Require-Bundle: org.eclipse.swt

